<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>a1/music/listings page</title>
</head>

<body>
    <h1 id="top" align="center">You are at the a1/music/listings page</h1>
    <a href="https://media.sketchfab.com/models/d32e073b09324fc59ecf2684cb7527fb/thumbnails/f7e1a1108cb94ec8b7d5ebc6ad3cfbe9/050b7f10ea9b4e4f9caad226c34c2b45.jpeg"
        target="_blank"><img
            src="./images/anya.jpeg"
            alt="Anya pic" width="600" height="300"></a>
    <ol type="i">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">index.html</a> </li>
        <li><a href="#top">listings.html</a> </li>
        <li><a href="./reviews.html">reviews.html</a> </li>
    </ol>
</body>

</html>